
#include <WFX/renderer/Renderable.h>
#include <WFX/renderer/Renderer.h>

using namespace WFX;
using namespace WFX::renderer;

Renderable::Renderable() {
    CurrentTarget = NULL;
}

void Renderable::render(WFX::renderer::Renderer* r) {
    //set render context
    r->setRenderContext(Context);
}

